# Mechanics

* /openscad
    * openSCAD files
* /renderd
    * stl files
* /documentation
    * Assempby guide
        * List oft parts
        * Instructions for 3D printing
        * Instructions
    * Pictures



Credits go to anssen86 for creating the gear library we use: https://www.thingiverse.com/thing:1604369

